import { ErrorDescEnum, HttpError } from "../classes/HttpError"

export default async (token: string) => {
	const bearerToken = process.env.BEARER_TOKEN
	if (!bearerToken) throw new HttpError(ErrorDescEnum.unauthorized, 401)
}